builddir = /build
pkgbuild_sha256sum = af543f15c5cfa53f0d546c951b6f6584d7eb64989a834b2534df281df9958e20
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
